label: Buscar
display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Buscar
      title: Buscar
  page_1:
    display_title: Página
    display_options:
      menu:
        title: Buscar
